/*     82406 : 실선      */
.solid_line__82406__ {display:block;position:relative;width:100%;height:20px}
.solid_line__82406__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__82406__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82406__ {height:20px}
}

/*     82407 : 한줄 텍스트      */
.text__82407__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__82407__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__82407__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__82407__ p {font-size:22px;}
}

/*     82408 : 실선      */
.solid_line__82408__ {display:block;position:relative;width:100%;height:20px}
.solid_line__82408__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__82408__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82408__ {height:20px}
}

/*     81330 : 탭 타입 버튼      */
.button__81330__ {display:table; width:100%;}
.button__81330__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__81330__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__81330__ a:hover {background:#444444; color:#F8F8F8;}
.button__81330__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__81330__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__81330__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__81330__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__81330__ a:before {height:62px;}
}

/*     81331 : 탭 타입 버튼      */
.button__81331__ {display:table; width:100%;}
.button__81331__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__81331__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__81331__ a:hover {background:#444444; color:#F8F8F8;}
.button__81331__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__81331__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__81331__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__81331__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__81331__ a:before {height:62px;}
}

/*     818405 : 탭 타입 버튼      */
.button__818405__ {display:table; width:100%;}
.button__818405__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__818405__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__818405__ a:hover {background:#444444; color:#F8F8F8;}
.button__818405__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__818405__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__818405__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__818405__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__818405__ a:before {height:62px;}
}

/*     81342 : 한줄 텍스트      */
.text__81342__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__81342__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__81342__ p {font-size:15px}
}

/*     81344 : 표 2.0      */
.table__81344__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__81344__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #333333;}
.table__81344__ * {box-sizing:border-box;}
.table__81344__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__81344__ td {
	height:50px; padding:10px 15px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__81344__ td.empty__81344__ {padding:50px 20px;}

/*     81343 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__81343__ .inline_block__81343__ {display:inline-block;vertical-align:top}
.text_wrap__81343__ .inline_block__81343__ .inner__81343__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__81343__ .inline_block__81343__ .inner__81343__ .icon__81343__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__81343__ .inline_block__81343__ .inner__81343__ .icon__81343__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__81343__ .inline_block__81343__ .inner__81343__ .text__81343__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__81343__.s_size_75 .inline_block__81343__ .inner__81343__ .icon__81343__ {padding-right:.5em;font-size:.75em}
.text_wrap__81343__.s_size_100 .inline_block__81343__ .inner__81343__ .icon__81343__ {padding-right:.5em;font-size:1em}
.text_wrap__81343__.s_size_150 .inline_block__81343__ .inner__81343__ .icon__81343__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__81343__.s_size_200 .inline_block__81343__ .inner__81343__ .icon__81343__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__81343__.s_size_250 .inline_block__81343__ .inner__81343__ .icon__81343__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__81343__ .inline_block__81343__ .inner__81343__ {font-size:15px}
}

